Uploaded image for project: 'NetBeans'
  1. NetBeans
  2. NETBEANS-5554

I updated netbeans on mac from 12.0 to 12.3 now it is giving me an error(The JDK is missing and is required to run some NetBeans modules Please use the --jdkhome command line option to specify a JDK installation or see

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Critical
    • Resolution: Not A Problem
    • Affects Version/s: 12.3
    • Fix Version/s: 12.3
    • Component/s: apisupport - Project
    • Labels:
      None

      Attachments

        Activity

          People

          • Assignee:
            Unassigned
            Reporter:
            chimwemwe Chimwemwe Khunga
          • Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

            • Due:
              Created:
              Updated:
              Resolved: